[% RETURN IF c.user_exists -%]
        </div>
        <div class="push"></div>
    </div>

    <div id="footer">
    	<div class="alphabet"></div>
		<div class="bottom">
			<div class="center-align">
				<div class="frame">
					<div class="bit-4 logo"><img src="/tpl/zaak_v1/nl_NL/form/waalre/img/logo-footer.png" width="164" height="60" alt="Logo gemeente Waalre"></div>
					
					<div class="bit-4 contact">
						<div>
							<h3>Gemeentehuis</h3>
							<ul>
								<li>Koningin Julianalaan 19</li>
								<li>5582 JV Waalre</li>
								<li>040-2282500</li>
								<li><a href="mailto:gemeente@waalre.nl" title="Stuur een e-mail aan gemeente@waalre.nl" class="">gemeente@waalre.nl</a></li>
								<li><a href="https://www.waalre.nl/inwoners-en-ondernemers/openingstijden-contact.html" title="openingstijden en contact" class="">Contact</a></li>
							</ul>
						</div>
					</div>
					<div class="bit-4 tweet">
						<div>&nbsp;</div>
					</div>
					<div class="bit-4 social">
						<ul class="icons">
							<li><a href="https://twitter.com/waalregemeente" title="Naar de Twitter van gemeente Waalre"><img src="/tpl/zaak_v1/nl_NL/form/waalre/img/icon-twitter.png" width="36" height="36" alt="Twitter"></a></li>
							<li><a href="https://www.facebook.com/GemeenteWaalre" title="Naar de Facebook van gemeente Waalre"><img src="/tpl/zaak_v1/nl_NL/form/waalre/img/icon-facebook.png" width="36" height="36" alt="Facebook"></a></li>
							<li><a href="http://www.waalre.nl/feeds/1/waalre-nieuws-feed.rss" title="Waalre nieuws feed"><img src="/tpl/zaak_v1/nl_NL/form/waalre/img/rss-icon.png" width="36" height="36" alt="Waalre nieuws feed"></a></li>
						</ul>
						<ul>
							<li><a href="https://www.waalre.nl/footer/proclaimer.html" title="Proclaimer" class="">Proclaimer</a></li>
							<li><a href="https://www.waalre.nl/footer/english.html" title="English" class="">English</a></li>
							<li><a href="https://www.waalre.nl/footer/archief.html" title="Archief" class="">Archief</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>

[% INCLUDE layouts/default_helper_diffs.tt %]
[% IF !c.user_exists && !pip %]
</div>
[% END %]

</body>
</html>
